/** Main App CSS - structure, reset **/

:focus { outline: 0 !important; }
table { border-collapse: collapse; border-spacing: 0; }
textarea { resize: none; }

.clear { clear: both; width: 0px; height: 0px; visibility: hidden; overflow: hidden; }
.clear-margin { margin: 0px !important; }
.clear-top-margin { margin-top: 0px !important; }
.clear-right-margin { margin-right: 0px !important; }
.clear-left-margin { margin-left: 0px !important; }
.clear-bottom-margin { margin-bottom: 0px !important; }
.clear-background { background: none !important; }

.bottom { bottom: 0px; }
.top { top: 0px; }
.left { left: 0px; }
.right { right: 0px; }
.absolute { position: absolute; }
.relative { position: relative; }
.static { position: static; }
.fixed { position: fixed; }

.bold { font-weight: 600; }
.black { font-weight: 900; }

.unpadded { padding: 0px; }
.unpadded_l { padding-left: 0px; }
.unpadded_r { padding-right: 0px; }

@media (max-width: 380px) {
	.float-left-until-xs { float: left; }
	.float-right-until-xs { float: right; }
	.pad-until-xs-l { padding-left: 15px; }
	.pad-until-xs-r { padding-right: 15px; }
}
@media (max-width: 480px) {
	.float-left-until-ss { float: left; }
	.float-right-until-ss { float: right; }
	.pad-until-ss-l { padding-left: 10px; }
	.pad-until-ss-r { padding-right: 10px; }
}
@media (max-width: 768px) {
	.float-left-until-sm { float: left; }
	.float-right-until-sm { float: right; }
	.pad-until-sm-l { padding-left: 10px; }
	.pad-until-sm-r { padding-right: 10px; }
}
@media (max-width: 992px) {
	.float-left-until-md { float: left; }
	.float-right-until-md { float: right; }
	.pad-until-md-l { padding-left: 10px; }
	.pad-until-md-r { padding-right: 10px; }
}
@media (max-width: 1200px) {
	.float-left-until-lg { float: left; }
	.float-right-until-lg { float: right; }
	.pad-until-lg-l { padding-left: 10px; }
	.pad-until-lg-r { padding-right: 10px; }
}

.unbordered { border: 0px; }
.noradius { border-radius: 0px; }
.nooverflow { overflow: hidden; }

input.padded { padding: 6px 10px; font-size: 13px; }
input.bordered { border: 1px solid #d3d8dc; }
textarea.padded { padding: 6px 10px; font-size: 13px; }
textarea.bordered { border: 1px solid #d3d8dc; }

select.padded { padding: 6px 0px 6px 10px; font-size: 13px; }
select.bordered  { border: 1px solid #d3d8dc; }

textarea.lines_1 { height: 20px; }
textarea.lines_2 { height: 40px; }
textarea.lines_3 { height: 80px; }
textarea.lines_4 { height: 160px; }

select.padded { padding: 5px 0px; }

button.padded { padding: 5px 20px; }

ul.disc { margin-left: 1em; list-style: disc; }
ul.no-style { margin-left: 0px; list-style: none; padding: 0px; }
ul.no-disc { list-style: none; }

ul.dash { list-style: none; margin-left: 0; padding-left: 1em; }
ul.dash li:before { display: inline-block; content: "-"; width: 1em; margin-left: -1em; }
ul.arrowlist { list-style: none; padding-left: 22px; }
ul.arrowlist li::before { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; content: "\f0da"; margin-left: -20px; margin-right: 14px; }
ul.arrowlist li { margin-bottom: 5px; }

ol.counter { counter-reset: item; }
ol.counter li { display: block; }
ol.counter li:before { margin-left: -1.6em; content: counters(item, ".") " "; counter-increment: item; font-weight: 500; }

.placeholder { color: #aaa; }

.border_bottom_1 { border-bottom: 1px; }
.border_bottom_2 { border-bottom: 2px; }
.border_bottom_3 { border-bottom: 3px; }
.border_top_1 { border-top: 1px; }
.border_top_2 { border-top: 2px; }
.border_top_3 { border-top: 3px; }
.border_left_1 { border-left: 1px; }
.border_left_2 { border-left: 2px; }
.border_left_3 { border-left: 3px; }
.border_right_1 { border-right: 1px; }
.border_right_2 { border-right: 2px; }
.border_right_3 { border-right: 3px; }

.text-white, a.text-white { color: white; }
.text-black, a.text-black { color: black; }
.text-green, a.text-green { color: #588c7e; }
.text-orange, a.text-orange { color: #e27a3f; }
.text-yellow, a.text-yellow { color: #efa100; }
.text-blue, a.text-blue { color: #234d97; }
.text-grey, a.text-grey { color: #868686; }
.text-purple, a.text-purple { color: #715797; }

.white-text, a.white-text { color: white; }
.blue-text, a.blue-text { color: #234d97; }

.border_1, input.border_1 , textarea.border_1 { border-width: 1px; }
.border_2, input.border_2 , textarea.border_2 { border-width: 2px; }
.border_3, input.border_2 , textarea. { border-width: 5px; }

.solid_border { border-style: solid; }

.roundedbox_1 { border-radius: 5px; }
.roundedbox_2 { border-radius: 10px; }
.roundedbox_3 { border-radius: 20px; }
.roundedbox_4 { border-radius: 40px; }

.roundedtopbbox_1 { border-radius: 5px 5px 0px 0px; }
.roundedtopbbox_2 { border-radius: 10px 10px 0px 0px; }
.roundedtopbbox_3 { border-radius: 20px 20px 0px 0px; }
.roundedtopbbox_4 { border-radius: 40px 40px 0px 0px; }

.roundedbottombbox_1 { border-radius: 0px 0px 5px 5px; }
.roundedbottombbox_2 { border-radius: 0px 0px 10px 10px; }
.roundedbottombbox_3 { border-radius: 0px 0px 20px 20px; }
.roundedbottombbox_4 { border-radius: 0px 0px 40px 40px; }

.paddedbox_1 { padding: 5px; }
.paddedbox_2 { padding: 10px; }
.paddedbox_3 { padding: 20px; }
.paddedbox_4 { padding: 40px; }

.shadow-bottom { box-shadow: 0px 4px 4px 0px #999; }

.pad_left_1 { padding-left: 5px; }
.pad_left_2 { padding-left: 10px; }
.pad_left_3 { padding-left: 20px; }
.pad_left_4 { padding-left: 40px; }
.pad_left_5 { padding-left: 80px; }
.pad_right_1 { padding-right: 3px; }
.pad_right_2 { padding-right: 10px; }
.pad_right_3 { padding-right: 20px; }
.pad_right_4 { padding-right: 40px; }
.pad_right_5 { padding-right: 80px; }
.pad_top_1 { padding-top: 5px; }
.pad_top_2 { padding-top: 10px; }
.pad_top_3 { padding-top: 20px; }
.pad_top_4 { padding-top: 40px; }
.pad_top_5 { padding-top: 80px; }
.pad_bottom_1 { padding-bottom: 5px; }
.pad_bottom_2 { padding-bottom: 10px; }
.pad_bottom_3 { padding-bottom: 20px; }
.pad_bottom_4 { padding-bottom: 40px; }
.pad_bottom_5 { padding-bottom: 80px; }

.fullwidth { width: 100%; }
.halfwidth { width: 50%; }
.float-left { float: left; }
.float-right { float: right; }
.hidden { display: none; }
.visible { display: block; }
.block { display: block; -moz-box-sizing: border-box; box-sizing: border-box; }
.inline-block { display: inline-block; -moz-box-sizing: border-box; box-sizing: border-box; }

.text-right { text-align: right; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-justify { text-align: justify; }
.text-normal { font-weight: normal; }

.caps { text-transform: uppercase; }

.text_10 { font-size: 10px; }
.text_11 { font-size: 11px; }
.text_12 { font-size: 12px; }
.text_13 { font-size: 13px; }
.text_14 { font-size: 14px; }
.text_16 { font-size: 16px; }
.text_18 { font-size: 18px; }
.text_24 { font-size: 24px; }
.text_28 { font-size: 28px; }

.text_1em { font-size: 1em; }
.text_1_1em { font-size: 1.1em; }
.text_1_2em { font-size: 1.2em; }
.text_1_3em { font-size: 1.3em; }
.text_1_4em { font-size: 1.4em; }
.text_1_5em { font-size: 1.5em; }
.text_1_6em { font-size: 1.6em; }
.text_1_7em { font-size: 1.7em; }
.text_1_8em { font-size: 1.8em; }
.text_1_9em { font-size: 1.9em; }
.text_2em { font-size: 2em; }
.text_3em { font-size: 3em; }
.text_4em { font-size: 4em; }

.smaller { font-size: .8em; }
.larger { font-size: 1.2em; }

.line_height_2 { line-height: 1.2em; }

.no-disc { list-style: none; }

.darkgrey-bg { background-color: #868686; }
.orange-bg { background-color: #e27a3f; }
.green-bg { background-color: #588c7e; }
.lightgreen-bg { background-color: #559e39; }
.grey-bg { background-color: #ececec; }
.lightgrey-bg { background-color: #f8f8f8; }
.white-bg { background-color: #FFFFFF; }
.blue-bg { background-color: #234d97; }

h1 { font-size: 2.2em; margin-top: 0px; font-weight: 700; margin-bottom: .8em; }
h2 { font-size: 2em; margin-top: 0px; font-weight: 700; margin-bottom: .8em; }
h3 { font-size: 1.7em; margin-top: 0px; font-weight: 700; margin-bottom: .8em; }
h4 { font-size: 1.5em; margin-top: 0px; font-weight: 700; margin-bottom: .8em; }
h5 { font-size: 1.3em; margin-top: 0px; font-weight: 700; margin-bottom: .8em; }

a, button { outline: none !important; }

a.nodecoration, a.nodecoration:link, a.nodecoration:visited, a.nodecoration:focus, a.nodecoration:active { text-decoration: none !important; }
.white-border-right { border-right: 1px solid white; }

.push_1 { margin-left: 5px; }
.push_2 { margin-left: 10px; }
.push_3 { margin-left: 20px; }
.push_4 { margin-left: 40px; }
.push_5 { margin-left: 80px; }
.unpush_1 { margin-left: -5px; }
.unpush_2 { margin-left: -10px; }
.unpush_3 { margin-left: -20px; }
.unpush_4 { margin-left: -40px; }
.pull_1 { margin-right: 5px; }
.pull_2 { margin-right: 10px; }
.pull_3 { margin-right: 20px; }
.pull_4 { margin-right: 40px; }
.pull_5 { margin-right: 80px; }
.unpull_1 { margin-right: -5px; }
.unpull_2 { margin-right: -10px; }
.unpull_3 { margin-right: -20px; }
.unpull_4 { margin-right: -40px; }
.unpull_5 { margin-right: -80px; }
.lift_1 { margin-bottom: 5px; }
.lift_2 { margin-bottom: 10px; }
.lift_3 { margin-bottom: 20px; }
.lift_4 { margin-bottom: 40px; }
.lift_5 { margin-bottom: 80px; }
.unlift_1 { margin-bottom: -5px; }
.unlift_2 { margin-bottom: -10px; }
.unlift_3 { margin-bottom: -20px; }
.unlift_4 { margin-bottom: -40px; }
.unlift_5 { margin-bottom: -80px; }
.drop_1 { margin-top: 5px; }
.drop_2 { margin-top: 10px; }
.drop_3 { margin-top: 20px; }
.drop_4 { margin-top: 40px; }
.drop_5 { margin-top: 80px; }
.undrop_1 { margin-top: -5px; }
.undrop_2 { margin-top: -10px; }
.undrop_3 { margin-top: -20px; }
.undrop_4 { margin-top: -40px; }
.undrop_5 { margin-top: -80px; }

.modal-mask { position: fixed; z-index: 9000; background-color: #000; display:none; top: 0; left: 0; }
body.modal-open { overflow: hidden; }

.modal-window { z-index:9999; overflow-y: auto; }
.modal-window .inner-window { padding: 12px; background: white; border-radius: 0; -moz-box-sizing: border-box; box-sizing: border-box; }
.modal-window.error .inner-window { padding: 12px; background: white; }
.modal-window .alert { }
.modal-window.error .inner-window .alert { float: left; width: 112px; }
.modal-window.prompt .inner-window .alert { float: left; width: 112px; }
.modal-window .close.icon { border-radius: 12px; background: white; }
.modal-window .close.icon a { display: block; width: 24px; height: 24px; overflow: hidden; color: transparent; border-radius: 12px; text-align: center; }
.modal-window .close.icon a .fa { color: black; font-size: 22px; line-height: 25px; }

.modal-window .inner-window .title { border: 0px; margin-top: 6px; margin-bottom: 6px; color: #575757; font-size: 1.5em; line-height: 1.1em; height: auto; }
.modal-window .message { background: white; line-height: 1.3em; padding: 12px 6px 12px 6px; color: #575757;  }
.modal-window .bodycont { background: white; padding: 6px; }
.modal-window .alerted .bodycont .message { float: left; width: 360px; padding-top: 0px; }

.modal-window .buttons { background: white; text-align: right; }
.modal-window .buttons .button { border:0px; color:white; margin-right: 6px; }
.modal-window .buttons .button > a { cursor: pointer; margin-right: 0.1em; overflow: hidden; position: relative; text-align: center; text-decoration: none !important; }
.modal-window .buttons .button.disabled > a { background: none repeat scroll 0 0 #939393; border-radius: 5px 5px 5px 5px; color: white; display: block; font-size: 16px; font-weight: normal; padding: 12px 24px; }

.modal-window .inner-window .buttons .button { -moz-box-sizing: border-box; opacity: 1; font-weight: normal; float: nont; text-shadow: none; background: #00A4E9; color: #FFFFFF !important; display: inline-block; font-size: 18px; line-height: 1.4em; padding: 4px 12px; vertical-align: middle; cursor: pointer; }
.modal-window .inner-window .buttons .button > a { -moz-box-sizing: border-box; border: 0 none; border-radius: 0; color: #FFFFFF !important; display: inline-block; font-size: 18px; padding: 0; vertical-align: middle; }
.modal-open .mainsite { overflow-y: scroll; }

.loadmask-msg { background: none repeat scroll 0 0 #00A4E9; border: 0 none; border-radius: 0; margin-left: 0; padding: 6px 12px 7px; z-index: 1000; }
.loadmask-msg > div { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 0 none; color: #FFFFFF; font-size: 16px; padding: 0; }
.loadmask { z-index: 100; position: absolute; top:0; left:0; -moz-opacity: 0.7; opacity: .70; filter: alpha(opacity=70); background-color: #FFF; width: 100%; height: 100%; zoom: 1; cursor: wait; }
.loadmask-msg { margin-left: 8px; z-index: 20001; position: absolute; top: 0; left: 0; background: #889baa; padding: 2px; border-radius: 6px; cursor: wait; }
.loadmask-msg div { padding: 14px 12px 13px 48px; background: url("/assets/images/loading.gif") no-repeat scroll 6px 6px #FBFBFB; line-height: 16px; color: #222; font-size: 14px; cursor: wait; border-radius: 3px; }

.masked { overflow: hidden !important; }
.masked-relative { position: relative !important; }
.masked-hidden { visibility: hidden !important; }

.popupgallery .inner-window { background-color: #e0e4e3; }
.popupgallery .message { text-align: center; padding: 0px; background-color: #e0e4e3; }
.popupgallery .message .summary { display: block; text-align: left; padding-top: 10px; }
.popupgallery .message .loading { height: 400px; text-align: center; padding: 150px 0px; }
.popupgallery.book .message .swiper-container { height: 400px; }
.popupgallery .message .swiper-container-horizontal > .swiper-pagination-bullets { bottom: 0px; }

.popupgallery .close.icon { opacity: 1; }


.container { padding-left: 10px; padding-right: 10px; }

.row { margin-right: 0px; margin-left: 0px; }

.img-responsive { display: inline-block; }

.form-control.errored { border-color: #843534; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483; box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483; }

.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9,
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 { padding-left: 0px; padding-right: 0px;}

.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { padding-left: 10px; padding-right: 10px; }

.col-pad-top-1 { padding-top: 27px; }

@media (min-width: 380px) {
	.container { width: 360px; }
	.col-pad-top-1 { padding-top: 30px; }
}

@media (min-width: 480px) {
	
	.container { width: 460px; }
	.col-pad-top-1 { padding-top: 38px; }
}

@media (min-width: 768px) {
	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 { padding-left: 10px; padding-right: 10px; }
	.col-pad-top-1 { padding-top: 62px; }
	.container { width: 750px; }
	.row { margin-right: -10px; margin-left: -10px; }
}

@media (min-width: 992px) {
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 { padding-left: 10px; padding-right: 10px; }
	.col-pad-top-1 { padding-top: 79px; }
	.container { width: 950px; }
}

@media (min-width: 1200px) {
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 { padding-left: 10px; padding-right: 10px; }
	.col-pad-top-1 { padding-top: 96px; }
	.container { width: 1150px; }
}